File openSUSE:Factory:Staging:adi:16 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Factory/1042/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install jupyter-jupyterlab-1.2.2-16.1.noarch:
nothing provides jupyter-jupyter-core needed by jupyter-jupyterlab-1.2.2.noarch